/* CSS Document */

	/*####################  CONTENT  #######################*/
		
	/* TABS 01 */	
	ul.tabs_01_nav{
		margin-bottom:2vw;
	}	

@media only screen and (min-width: 0px) 
{
	/* TABS ATLETI */	
	
	div#tabs_athletes{

	}	
		ul.tabs_athletes_nav{
			list-style:none;
			margin: -1vw -1vw;
		}	
			ul.tabs_athletes_nav li{
				height:36vw;
				float:left;
				border: solid 1px white;
				overflow: hidden;
			}	
				ul.tabs_athletes_nav li a{
					display: block;
					width: 100%;
					height: 100%;
					opacity:0.7;
				}				
				ul.tabs_athletes_nav li a:hover{
					opacity:0.75;			
				}				
				ul.tabs_athletes_nav li.ui-state-active a{
					opacity:1;
				}
					ul.tabs_athletes_nav li a img{
						width: 100%;
						height: auto;
					}		
				
		/* DESCRIZIONE */						
		div#tabs_athletes p{
			margin-top:9px;
		}				
					
		/* RECORD */				
		div.record{
			width:405px;
			height:108px;
			background-color:#222;
			border-radius:11px;
			margin:auto;
			margin-bottom:11px;
		}
			div.record-title{
				color:#fff;
				text-align:center;
				text-transform:uppercase;
				font-weight:bold;
				padding-top:11px;
			}
			div.record div.record-tot,
			div.record div.record-w,
			div.record div.record-d,
			div.record div.record-l
			{
				position:relative;
				top:11px;
				float:left;
				height:60px;
				background-color:#333;	
				border-radius:11px;	
				margin-right:11px;
			}				
			div.record div.record-tot{
				width:60px;
				margin-left:21px;
			}	
			div.record div.record-w,
			div.record div.record-d,
			div.record div.record-l
			{
				width:90px;		
			}				
				div.record span.record-phase{
					position:relative;
					top:5px;					
					display:block;
					text-align:center;
					color:#fff;
					text-transform:uppercase;
				}
				div.record span.record-score{
					position:relative;
					top:16px;
					display:block;
					text-align:center;
					color:#fff;	
					font-size:27px;			
				}	
				div.record div.record-w span.record-score{
					color:#9F0;		
				}	
				div.record div.record-d span.record-score{
					color:#FF0;		
				}	
				div.record div.record-l span.record-score{
					color:#C00;		
				}	
	
		/* TABELLE CURRICULUM */	
		table.curriculum {	
		}										
				table.curriculum td.place, 
				table.curriculum td.style,
				table.curriculum td.category
				{
					display: none;
				}	
}

@media only screen and (min-width: 361px) {
	/* TABS ATLETI */	
	ul.tabs_athletes_nav{
		margin:1vw -1vw;
	}	
		ul.tabs_athletes_nav li{
			height:36vw;
		}	

}

@media only screen and (min-width: 800px) 
{
	/* TABS ATLETI */		
	ul.tabs_athletes_nav li{
		height:258px;
	}	
	
		/* TABELLE CURRICULUM */	
		table.curriculum {	
		}											
				table.curriculum td.place, 
				table.curriculum td.style,
				table.curriculum td.category
				{
					display: table-cell;
				}		
}

																																	
																